<footer class="footer container-fluid">
    {#for a screen greater than 770px #}
    <div id="footer-big-screen">
        <div class="row ">
            <div class="col-9 row justify-content-around">

                <span class=""> © 2011-2021 CAGIBIG</span>
                <a href="" class="">
                    <img src="{{ asset('img/logoCagibig-blanc-hd.png') }}" alt="logo" id="footer-logo" >agibig.com
                </a>
                <a class=""   href="##">{%trans%}Legal Notice{%endtrans%}</a>
                <a class="" href="#">{%trans%}TOU{%endtrans%}</a>
            </div>
            <div class="col-3 row justify-content-around pb-1">
                <a class="" href="https://www.facebook.com/cagibig/"><i class="fab fa-facebook-f"></i></a>
                <a class="" href="https://twitter.com/cagibig"><i class="fab fa-twitter"></i></a>
                <a class="" href="https://www.instagram.com/cagibig"><i class="fab fa-instagram"></i></a>
            </div>

        </div>
    </div>
    {#for a screen smaller than 770px #}
    <div id="footer-small-screen">
        <div class="row justify-content-around">
            <a class="" href="https://www.facebook.com/cagibig/"><i class="fab fa-facebook-f"></i></a>
            <a class="" href="https://twitter.com/cagibig"><i class="fab fa-twitter"></i></a>
            <a class="" href="https://www.instagram.com/cagibig"><i class="fab fa-instagram"></i></a>
        </div>
        <div class="row  py-2">
            <span class="col-sm-4 col-6 offset-sm-2 text-right" >© 2011-2021 CAGIBIG</span>
            <a href="" class="col-sm-3 col-6 text-center">
                <img src="{{ asset('img/logoCagibig-blanc-hd.png') }}" alt="logo" id="footer-logo" >agibig.com
            </a>
            <a class=" col-6 col-sm-4 offset-sm-2 text-right"   href="##">{%trans%}Legal Notice{%endtrans%}</a>
            <a class=" col-6 col-sm-2 text-center" href="#">{%trans%}TOU{%endtrans%}   </a>
        </div>
    </div>
</footer>